/*LiveServer: */
#flash_slideshow {position: relative; width: 620px; height: 394px; background-color: white; padding: 15px 13px;}
.slide {position:absolute;display: none}
div.img_1 {height: 176px; width: 310px; background-position: 0 0; position: absolute; left: 0; top: 0; }
div.img_2 { height: 176px; width: 310px; background-position: -310px 0; position: absolute; left: 314px; top: 0}
div.img_3 { height: 176px; width: 310px; background-position: -310px -176px; position: absolute; left: 314px; top: 180px}
div.img_4 { height: 176px; width: 310px; background-position:  0 -176px; position: absolute; left: 0; top: 180px;}
.position {display: none;}
.bullets {position:relative;top:368px}
.bullets span a{cursor: pointer;background: url('/static/images/Structural-images/slideDot.png') 0 13px; height: 13px; width: 14px;float:left;}
.bullets span a:hover{background-position:0 0;}
.bullets .active a{background-position:0 0;}
#loadingPanel {width: 620px; height: 100%; position: absolute; z-index: 99; display: none; background: url('/static/images/Structural-images/loading.gif') 50% 50% no-repeat white; }
#hiddenImgs{display: none;}
